/* --- FOOTER --- */

footer {
    height: 120px;
    padding: 5px;
    background-color: #8A2033;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    color: #FFF;
    font-family: Roboto;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    text-align: center;
    box-shadow: 0px -4px 10px #8A2033;
}

footer p {
    color: #FFF;
    font-size: 14px;
    font-family: Roboto;
    font-weight: 700;
    margin: 0;
    margin-top: 10px;
}

.coord-container {
    display: flex;
    width: 100%;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-around;
}

.tel {
    height: 100%;
}

.tel a{
    display: flex;
    height: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
    color: #FFF;
}

.tel a img, .email a img, .fb a img {
    width: 25px;
    height: auto;
}

.mentions a{
    color: inherit;
}

.legal {
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-family: Roboto;
    font-size: 8px;
    color: rgba(255, 255, 255, 0.5)
}

@media screen and (min-width: 900px) {
    footer {
        height: 150px;
    }
    footer p {
        font-size: 24px;
        margin-top: 10px;
    }
    div.adresse {
        font-size: 16px;
        line-height: 20px;
    }
    .email a img, .fb a img {
        width: 50px;
        height: auto;
    }
    .tel a img {
        width: 30px;
        height: auto;
    }
    .tel a {
        font-size: 16px;
    }
    .legal {
        font-size: 11px;
        padding: 0px 75px;
    }
}

@media screen and (min-width: 1200px) {
    footer {
        height: 200px;
    }

    footer p {
        font-size: 36px;
        margin-top: 20px;
    }
    div.adresse {
        font-size: 18px;
        line-height: 24px;
    }
    .email a img, .fb a img {
        width: 70px;
        height: auto;
    }
    .tel a img {
        width: 40px;
        height: auto;
    }
    .tel a {
        font-size: 18px;
    }
    .legal {
        font-size: 14px;
        padding: 0px 75px;
    }
}